H1{color:#061d35; font-size:27pt; font-family:"Times New Roman", Times, serif; font-weight:normal; margin:0px;}
H2{color:#061d35; font-size:22pt; font-family:"Times New Roman", Times, serif; font-weight:normal; margin:0px;}
H3{color:#061d35; font-size:12pt; font-family:"Times New Roman", Times, serif; color: #000000; margin:0px; padding:0px;}
body{font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 12px; color: #333333; padding: 0; background:#cccccc url(images/bodyBGtile.jpg) repeat-y top center;}
A:LINK { text-decoration: none; color: #262F94; font-family: Arial, Helvetica, sans-serif; }
A:VISITED { text-decoration: none; color: #262F94; font-family: Arial, Helvetica, sans-serif;}
A:HOVER { text-decoration: underline; color: #FFCC21; font-family: Arial, Helvetica, sans-serif;}

/** Template Wrappers **/
#template #container {background:#fff url(images/containerBG.jpg) repeat-x top center; padding-top:10px;}
#template #container #rightColumn .ad-display ul{text-align:left;}
.ad-display img, .ad-display embed, .ad-display object{border:0 ;}
#template #container .ad-display img, #template #container .ad-display embed, #template #container .ad-display object{border:0 ;}
#templateOuterLeft{background:url(images/bgTile.png)  repeat-y top center; width:1044px; margin:0 auto;}
#templateOuterRight{background:url(images/topldrboardBG2.png) repeat-x top center; width:1038px; margin:0 auto;}
#loadingtime {display:none;}

/* Header Logos */

#headerLogos{margin:auto;}
#headerLogos ul{margin:0; padding:0;}
#headerLogos li {float:left; list-style:none;}
#headerLogos li a.pennWell {display:block;width:70px; height:35px;background:url(images/logoSprites.gif) 0px 0px no-repeat;}
#headerLogos li a.pennWell:hover {background-position:0px -35px;}
#headerLogos li a.pennEnergy {display:block;width:70px; height:35px;background:url(images/logoSprites.gif) -70px -35px no-repeat;}
#headerLogos li a.offshore {display:block;width:70px; height:35px;background:url(images/logoSprites.gif) -140px 0px no-repeat;}
#headerLogos li a.offshore:hover {background-position:-140px -35px;}
#headerLogos li a.ogj {display:block;width:70px; height:35px;background:url(images/logoSprites.gif) -210px 0px no-repeat;}
#headerLogos li a.ogj:hover {background-position:-210px -35px;}
#headerLogos li a.ofgj {display:block;width:70px; height:35px;background:url(images/logoSprites.gif) -280px 0px no-repeat;}
#headerLogos li a.ofgj:hover {background-position:-280px -35px;}
#headerLogos li a.ogpe {display:block;width:70px; height:35px;background:url(images/logoSprites.gif) -350px 0px no-repeat;}
#headerLogos li a.ogpe:hover {background-position:-350px -35px;}
#headerLogos li a.elp {display:block;width:70px; height:35px;background:url(images/logoSprites.gif) -420px 0px no-repeat;}
#headerLogos li a.elp:hover {background-position:-420px -35px;}
#headerLogos li a.hydro {display:block;width:70px; height:35px;background:url(images/logoSprites.gif) -490px 0px no-repeat;}
#headerLogos li a.hydro:hover {background-position:-490px -35px;}
#headerLogos li a.util {display:block;width:70px; height:35px;background:url(images/logoSprites.gif) -560px 0px no-repeat;}
#headerLogos li a.util:hover {background-position:-560px -35px;}
#headerLogos li a.npi {display:block;width:70px; height:35px;background:url(images/logoSprites.gif) -630px 0px no-repeat;}
#headerLogos li a.npi:hover {background-position:-630px -35px;}
#headerLogos li a.pgrid {display:block;width:70px; height:35px;background:url(images/logoSprites.gif) -700px 0px no-repeat;}
#headerLogos li a.pgrid:hover {background-position:-700px -35px;}
#headerLogos li a.pengine {display:block;width:70px; height:35px;background:url(images/logoSprites.gif) -770px 0px no-repeat;}
#headerLogos li a.pengine:hover {background-position:-770px -35px;}
#headerLogos li a.renew {display:block;width:70px; height:35px;background:url(images/logoSprites.gif) -840px 0px no-repeat;}
#headerLogos li a.renew:hover {background-position:-840px -35px;}
#headerLogos li a.utility {display:block;width:70px; height:35px;background:url(images/logoSprites.gif) -910px 0px no-repeat;}
#headerLogos li a.utility:hover {background-position:-910px -35px;}

/**** Header ****/

#template #topHeader{ background:url(images/headerBG.jpg) repeat-x bottom; margin-bottom:0px;}
#template #header #branding {margin:0px; height:100px; width:690px;}
#template #header #topLeaderBoard {height:44px; padding:5px 0 15px 0; width:100%;}
#template #header #utilityBar #subscribe{margin-top:8px;}
#template #header #utilityBar .navLinks {margin-bottom:10px; margin-right:15px;}
#template #header #utilityBar a{text-decoration:underline;}
a.linkedIn{background:url(images/masterSprites.gif) 0px -16px no-repeat; width:16px; height:16px; display:block; float:left; margin-right:5px;}
a.linkedIn:hover{background-position: 0px 0px;}
a.faceBook{background:url(images/masterSprites.gif) -22px -16px no-repeat; width:16px; height:16px; display:block; float:left; margin-right:5px;}
a.faceBook:hover{background-position: -22px 0px;}
a.twitter{background:url(images/masterSprites.gif) -45px -16px no-repeat; width:16px; height:16px; display:block; float:left; margin-right:5px;}
a.twitter:hover{background-position: -45px 0px;}
#template #header #utilityBar {width:300px; height:auto;}
#utilitybox-search-string{background:#fff url(images/searchBoxBG.jpg) repeat-x botom left; height:23px; width:223px;}
#rteArea {width:300px !important;}
.ez-searchMod-autocomplete{z-index:1110;}

/* Navigation */

div.topnav {background:#0B3764 url(images/globalNavBG.gif) repeat-x bottom left;}
ul.menu.one{height:31px;}
ul.menu li.one{height:31px;}
ul.menu li.one a{color:#fff; font-size:12px; font-weight:normal; line-height:32px; padding:0 16px 0 14px; margin-right:2px;}
ul.menu li.peNavItem{background:url(images/divider.png) no-repeat top right;}
ul.menu li.floatright{float:right;}
ul.menu li.floatleft{float:left;}
ul.menu li.peNavItem:hover{color:#0F4E89;}
ul.menu li.peNavItem:hover a{background:url(images/btnHoverBG.gif) repeat-x top left; color:#000000; text-decoration:none;}
ul.menu li.nav-highlighted{color:#0F4E89;}
ul.menu li.nav-highlighted a{background:url(images/btnHoverBG.gif) repeat-x top left; color:#000000;}
ul.menu.one.dropdown-secondary ul.menu.two{background:#ffe481; border:1px solid #ebcb52; border-bottom:0;}
ul.menu li.peNavItem ul.dropdown-secondary {background:#ffe481; padding-bottom:10px; border-bottom:1px solid #FFFBBD;}
ul.menu li.peNavItem .dropdown-secondary li.nav-highlighted{background:none;}
ul.menu li.peNavItem .dropdown-secondary a{background:transparent; border-bottom:1px solid #ebcb52; color:#0F4E89; font-weight:normal; font-size:12px; height:25px; line-height:25px; margin-right:0;}
ul.menu li.peNavItem .dropdown-secondary a:hover{background:#fff4ce;}
ul.menu.one ul.menu.two {background:#E3D39C url(images/subNavBG.png) repeat-x top left;}

/* Footer */
#template #footer{background:#ffffff url(images/bg_divider_hor1.gif) repeat-x top left; margin-bottom:0; padding-top:25px;}
#footer ul{ margin:1px; padding:2px;}
.basic-footer{display:none;}
#template #footer #footerNav{text-align:center; width:100%;}

/* Component Skeleton Styling */

.compWrapAlpha {margin-bottom:10px;}
.compWrapBravo {}
.compWrapCharlie {}
.compWrapDelta {}

.compBody{padding:0;}
.compFooter{padding:10px 5px; height:100%; text-align:right; float:left;}
.compFooter a{background:#efefef; font-family:"Times New Roman",Times,serif; -moz-border-radius:5px; -webkit-border-radius:5px; padding:4px 18px;}
.compFooter a:hover{background:#0B335C; color:#fff; font-family:"Times New Roman",Times,serif; text-decoration:none;}
.compMoreLink{text-align:right;}

.PromoBoxHeadLeft {background:url(images/leftArtHeader.jpg) no-repeat left bottom; color:#0e3f71; height:29px; font-family:"Times New Roman",Times,serif;}
.PromoBoxHeadRight {background:url(images/rightArtHeader.jpg) no-repeat right bottom; color:#0e3f71; height:29px;}
.PromoBoxHeadRight .compTitle{background:url(images/midArtHeader.jpg) repeat-x left bottom; color:#0e3f71; display:block; height:19px; font-family:"Times New Roman",Times,serif; font-size:16px; padding:6px 0 4px; margin:0px 5px; text-transform:none; font-weight:normal;}
.PromoBoxHeadRight h1{background:url(images/midArtHeader.jpg) repeat-x left bottom; color:#0e3f71; display:block; height:19px; font-family:"Times New Roman",Times,serif; font-size:16px; padding:6px 0 4px; margin:0px 5px; text-transform:none; font-weight:normal;}
.PromoBoxHeadRight h2{background:url(images/midArtHeader.jpg) repeat-x left bottom; color:#0e3f71; display:block; height:19px; font-family:"Times New Roman",Times,serif; font-size:16px; padding:6px 0 4px; margin:0px 5px; text-transform:none; font-weight:normal;}
.PromoBoxHeadRight h3{background:url(images/midArtHeader.jpg) repeat-x left bottom; color:#0e3f71; display:block; height:19px; font-family:"Times New Roman",Times,serif; font-size:16px; padding:6px 0 4px; margin:0px 5px; text-transform:none; font-weight:normal;}
.PromoBoxHeadRight h4{background:url(images/midArtHeader.jpg) repeat-x left bottom; color:#0e3f71; display:block; height:19px; font-family:"Times New Roman",Times,serif; font-size:16px; padding:6px 0 4px; margin:0px 5px; text-transform:none; font-weight:normal;}
.PromoBoxHeadRight h5{background:url(images/midArtHeader.jpg) repeat-x left bottom; color:#0e3f71; display:block; height:19px; font-family:"Times New Roman",Times,serif; font-size:16px; padding:6px 0 4px; margin:0px 5px; text-transform:none; font-weight:normal;}
.PromoBoxHeadRight .noTagTitle{background:url(images/midArtHeader.jpg) repeat-x left bottom; color:#0e3f71; display:block; height:19px; font-family:"Times New Roman",Times,serif; font-size:16px; padding:6px 0 4px; margin:0px 5px; text-transform:none; font-weight:normal;}

/* Footer */
#footerqwe {margin:auto; border:0px solid #000;overflow: hidden; background:url(images/bg_footerLogo.jpg) left top no-repeat; position:relative; padding-top:20px;}
#footerqwe .address{float:left; padding-right:20px;}
.peLinks{float:left; margin-top:90px;}
.pwLinks{margin-top:90px;}
#footerqwe ul{list-style:none;}
#footerqwe .links{background:url(images/bg_divider1.gif) left top repeat-y; margin-right:25px; padding-left:25px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:9pt;}
#footerqwe .links a{font-family:Arial, Helvetica, sans-serif; font-size:8pt; text-decoration:none;line-height:1.7;  color:#999999;}
#footerqwe .links a:hover{color:#ffcc21;}
.blueFooter {background:url(images/bg_blueFooter.gif) repeat-x scroll left bottom transparent; height:25px;}
.clear {clear:both;}
#footerqwe .address{padding-left:15px; float:left;font-family:Arial, Helvetica, sans-serif; font-size:8pt;margin-right:25px;line-height:1.7; color:#999999;}

/* Content Rotator */
.content-rotator-adcode{background:url(images/ad-background.png) left bottom; height:22px; padding-top:8px;}
.content-rotator-adcode p{padding:0;}

/* News Aggregator */
.aggregate-standard-row {border-bottom:1px solid #e8e8e8; padding:10px 5px 0px 5px; margin-bottom:0 !important;}
.aggregate-standard-row:hover{background:#FFF4CF;}
.f-aggregate-standard-row {border-bottom:1px solid #e8e8e8; padding:10px 5px; margin-bottom:0 !important;}
.aggregator-standard .aggregate-standard-row .synopsis p{display:inline; padding:0px;}
.aggregate-standard-row a{display:block; font-weight:bold; margin:0 !important;}
.aggregator-standard .aggregate-standard-row .publish-date{font-weight:bold; font-size: 11px;}

.standard h2 {font-size:13px;}
.standard h2 a{font-size:13px; color:#000; font-weight:bold; background: url(images/articleArrows.png) 0 5px no-repeat; padding-left: 15px; display: inline !important;}
.standard h2 a:hover{color:#000;}
.webcast-promo-box-heading-td h2, .aggregate-standard-subtitle{font-size:20px; margin:0;}
.featured-standard-subtitle{padding:10px 0 0 !important;}
.aggregator-standard-paginated .aggregate-standard-row a, .aggregator-standard-paginated .aggregate-standard-row a:hover{font-size:11px; color:#000; font-weight:bold;}

/* Most Recommended */
.mostReadart a{padding-bottom:10px; border-bottom:1px solid #c4c4c4;}

/* Article Display */
.article-display .PromoBoxHeadLeft {background:transparent; height:auto;}
.article-display .PromoBoxHeadRight {background:transparent; height:auto;}
.article-display .PromoBoxHeadRight h1, .article-display .PromoBoxHeadRight .compTitle, .article-display .PromoBoxHeadRight .noTagTitle{background:#ffffff; font-size:38px; height:auto;}

/* Current Issue */
.promo .issue-promo .viewNowLabel a, .promo .issue-promo .description a, .promo .issue-promo .archiveLabel a{background:#efefef; color:#0B335C; font-family:"Times New Roman",Times,serif; font-weight:normal;}
.promo .issue-promo .viewNowLabel a:hover, .promo .issue-promo .descriptionl a:hover, .promo .issue-promo .archiveLabel a:hover{background:#0B335C; color:#fff; text-decoration:none;}

/* breadcrumb */
#breadcrumbs{background:url(images/breadcrumbBG.jpg) repeat-x scroll left bottom transparent; color:#fff; font-family:"Times New Roman",Times,serif; font-size:13pt; height:32px;}
.breadcrumb a{color:#fff; text-decoration:none; font-family:"Times New Roman",Times,serif;}
.breadcrumb a:hover{color:#fff;}
.breadcrumb ul{padding:0;}
.breadcrumb li{color:#ffcc21; display:block; float:left; height:31px; line-height:30px; padding:0 10px; margin:0;}
.breadcrumb h3{font-size:13pt; }
.breadcrumb h2{color:#ffcc21; font-size:13pt;}
.breadcrumb .level1{background:url(images/bread_level1.gif) repeat-x scroll left bottom transparent;}
.breadcrumb .level2{background:url(images/bread_level2.gif) repeat-x scroll left bottom transparent;}
.breadcrumb .level3{background:url(images/bread_level3.gif) repeat-x scroll left bottom transparent;}
.breadcrumb .level4{background:url(images/bread_level2.gif) repeat-x scroll left bottom transparent;}
.breadcrumb .level5{background:url(images/bread_level3.gif) repeat-x scroll left bottom transparent;}
.breadcrumb .level6{background:url(images/bread_level2.gif) repeat-x scroll left bottom transparent;}
.breadcrumb .level7{background:url(images/bread_level3.gif) repeat-x scroll left bottom transparent;}
.breadcrumb .level8{background:url(images/bread_level2.gif) repeat-x scroll left bottom transparent;}
.breadcrumb .level9{background:url(images/bread_level3.gif) repeat-x scroll left bottom transparent;}
.breadcrumb .level10{background:url(images/bread_level2.gif) repeat-x scroll left bottom transparent;}

.breadcrumb .arrow1{background:url(images/arrow_level1.gif) repeat-x scroll right bottom transparent; padding:0 7px;}
.breadcrumb .arrow2{background:url(images/arrow_level2.gif) repeat-x scroll right bottom transparent; padding:0 7px;}
.breadcrumb .arrow2 .lastbreadcrumb{background:url(images/arrow_level5.gif) repeat-x scroll right bottom transparent;}
.breadcrumb .arrow3{background:url(images/arrow_level4.gif) repeat-x scroll right bottom transparent; padding:0 7px;}
.breadcrumb .arrow3 .lastbreadcrumb{background:url(images/arrow_level3.gif) repeat-x scroll right bottom transparent;}
.breadcrumb .arrow4{background:url(images/arrow_level2.gif) repeat-x scroll right bottom transparent; padding:0 7px;}
.breadcrumb .arrow4 .lastbreadcrumb{background:url(images/arrow_level5.gif) repeat-x scroll right bottom transparent;}
.breadcrumb .arrow5{background:url(images/arrow_level4.gif) repeat-x scroll right bottom transparent; padding:0 7px;}
.breadcrumb .arrow5 .lastbreadcrumb{background:url(images/arrow_level3.gif) repeat-x scroll right bottom transparent;}
.breadcrumb .arrow6{background:url(images/arrow_level2.gif) repeat-x scroll right bottom transparent; padding:0 7px;}
.breadcrumb .arrow6 .lastbreadcrumb{background:url(images/arrow_level5.gif) repeat-x scroll right bottom transparent;}
.breadcrumb .arrow7{background:url(images/arrow_level4.gif) repeat-x scroll right bottom transparent; padding:0 7px;}
.breadcrumb .arrow7 .lastbreadcrumb{background:url(images/arrow_level3.gif) repeat-x scroll right bottom transparent;}
.breadcrumb .arrow8{background:url(images/arrow_level2.gif) repeat-x scroll right bottom transparent; padding:0 7px;}
.breadcrumb .arrow8 .lastbreadcrumb{background:url(images/arrow_level5.gif) repeat-x scroll right bottom transparent;}
.breadcrumb .arrow9{background:url(images/arrow_level4.gif) repeat-x scroll right bottom transparent; padding:0 7px;}
.breadcrumb .arrow9 .lastbreadcrumb{background:url(images/arrow_level3.gif) repeat-x scroll right bottom transparent;}
.breadcrumb .lastArrow{padding:0;}
.breadcrumb .lastArrow .lastbreadcrumb{display:block; height:31px; padding:0 7px;}


/* Topic Page Styles  */
#sectionHeader{height:111px;}
#sectionHeader .oilGas{background:url(images/bg_sectionHeader_oilGas.jpg) left top no-repeat; padding:9px 15px 12px 140px;}
#sectionHeader .sectionDescription{font-size:12pt; line-height:1.4;}

/* Blue Bar */
.webcast-promo-box-heading{padding:10px 0 0 !important;}
.webcast-promo-box-heading-td h2{margin-bottom:0;}
#blueBar table{width:100%;}
#blueBar tr{float:left; width:100%; padding:10px 0;}
#blueBar td{padding:0px 5px;}
#blueBar .compWrapAlpha{background:#f4f4f4; border:1px solid #dedede;}
#blueBar .compWrapBravo{border:1px solid #fff;}
#blueBar .compBody{padding:0;}
#blueBar .aggregate-standard-row:hover{background:transparent;}
.standard #blueBar h2 a{font-size:12px; color:#0B335C; font-weight:bold;}
.standard #blueBar h2 a:hover{color:#ffcc21;}
#blueBar .PromoBoxHeadLeft {background:url(images/BBleftArtHeader.jpg) no-repeat left bottom; height:29px; font-family:"Times New Roman",Times,serif;}
#blueBar .PromoBoxHeadRight {background:url(images/BBrightArtHeader.jpg) no-repeat right bottom;  height:29px;}
#blueBar .PromoBoxHeadRight h1{background:url(images/BBmidArtHeader.jpg) repeat-x left bottom;color:#ffcc21; }

/* Events */

.event-synopsis-td h2{font-size:13px; font-weight: bold;}
.event-aggregator .event-synopsis-td{padding:10px 0 0;}
